Retrieves the email notification with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "3d674065-72c3-4c15-bab3-3b1f17d99180",
"db_table_id": "954df073-4365-4420-96b0-0efc48df10ec",
"id_in_table": "27db51c9-cd23-4b22-b005-2b296858653e",
"date_sent": "2026-08-04T00:56:03.1076769+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}